* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:25px;
	font-size:14px;
}
body { 
	position: relative; 
	z-index: 1; 
	width: 100%; 
	height:100%; 
	margin:0;
}
table {
	width:100%  
}
.tableListings{
	width:100%;
	position:relative;
	color:#fff
}
.tableTitle{
	text-overflow:ellipsis!important; 
	overflow:hidden!important; 
	white-space:nowrap; 
	display:block!important; 
	color:#cc0066 !important; 
	font-weight: 700;
	padding:8px !important;
}
.mainTableTOC {
	background-color: #666;
	border: 0;
	width: 100%;
	table-layout: fixed;
	border-radius: 8px;
/*	box-shadow: 6px 6px 4px #888 */
}
.navTableTextTOC {
	font-weight: Normal;
	text-decoration: none;
	color: #036
}
.monthYearRowTOC {
	height: 32px;
	background-color: #FEFFFE;
	text-align: left;
	vertical-align: middle;
	margin: 0;
	padding: 6px;
	border-radius: 8px
}
.monthYearTextTOC {
	font-weight: bold;
	color: #355881;
	font-size:16px
}
.dayNamesRowTOC {
	height: 30px;
	background-color: #455678;
	text-align: center;
	vertical-align: middle;
	border-radius: 8px
}
.dayNamesTextTOC {
	font-weight: bold;
	color: #FFF
}
.rowsTOC {
	color: #000;
	text-align: left;
	vertical-align: top;
}
.todayTOC {
	font-weight: bold;
	color: #FF0;
	background-color: #31528E;
	text-align: left;
	vertical-align: top;
	padding: 2px;
	margin: 0;
	margin-bottom:5px
}
.titleTOC{
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	padding:1px 2px;
	margin-bottom:5px;
}
.daynumTOC {
	font-weight: bold;
	color: #FBFCEF;
	background-color: #6b6b72;
	text-align: left;
	vertical-align: top;
	padding: 2px;
	margin: 0;
	border-radius: 4px;
	margin-bottom:5px
}
.sOtherTOC {
	background-color: #EEE;
	color: #BBB;
	vertical-align: top;
	border-radius: 4px
}
.s20TOC {
	background-color: #FFFFCC;
	vertical-align: top;
	border-radius: 4px
}
.s20TOC0 {
	background-color: #D4D4D4;
	height: 100px;
	vertical-align: top;
	border-radius: 4px
}
.mainTable {
	background-color: #666;
	border: 0;
	width: 100%;
	height: 100%
}
.navTable {
	background-color: #4b494b;
	color: red;
	width: 100%;
	height: 22px;
	padding: 0 10px
}
.navTableText {
	text-decoration: none;
	color: #fff;
	line-height: 20px;
	font-size:16px;
}
.navTableText:hover {
	color: orange
}
.monthYearRow {
	line-height: 19pt;
	background-color: rgb(12, 103, 178);
	text-align: center;
	vertical-align: middle
}
.monthYearText {
	-webkit-text-size-adjust: none;
	font-weight: bold;
	color: #fff;
	font-size:16px
}

.dayNamesRow {
	line-height: 17px !important;
	-webkit-text-size-adjust: none;
	background-color: #4b494b;
	text-align: center;
	vertical-align: middle;
	color: #fff
}
.dayNamesText {
	background-image: url(dayBg.gif);
	-webkit-text-size-adjust: none;
	font-weight: bold;
	color: #433D27
}
.rows {
	-webkit-text-size-adjust: none;
	color: #433D27;
	line-height: 26px!important;
	text-align: center;
	vertical-align: middle
}

.today:after {
	color:#000;
	content: 'Today';
	white-space: pre;
	font-size:100%;
	margin-left:-10px	
}
.today, .today:hover {
	color: transparent!important;
}
.today:hover:after  {
	font-weight:700
}
.popupDate {
	font-weight: 700;
	color: #FFF;
	text-align: left;
	background-color: #369;
	overflow: visible
}
.popupEventTitle {
	color: #000;
	font-weight: 700;
	padding: 2px;
	vertical-align: middle
}
.popupEventTime {
	color: #000;
	font-weight: 400;
	background-color: #F4F4F4;
	border: 1px dotted #EFEFEF;
	padding: 1px
}
.popupEventDescription {
	color: #000;
	font-weight: 400;
	background-color: #FFF;
	border: 1px solid #EAEAEA;
	padding: 2px
}
.popupEventDate {
	color: #446B93;
	text-align: center;
	vertical-align: middle;
	background-color: #F7F8F9;
	border: 1px solid #FFF;
	padding: 1px
}
.popupEnd {
	color: #A4A4A4
}
.popupClose {
	color: #FFF;
	text-align: right;
	background-color: #369;
	text-decoration: none
}
.popupClose a {
	text-decoration: none
}
.popupCloseBrackets {
	color: #000;
	text-align: right;
	background-color: #369
}
.s2 {
	background-color: rgb(255, 253, 242)
}
.s10 { 
color:#fff
}
.s20 {
	background-color: #EBEBEB
}
.sOther {
	background-color: #d9d9d9;
	color: #d9d9d9;
}
.s200 {
	background-color: #D0D0D0
}
.categoryName {
	font-weight: 700;
	color: #000;
	line-height: 20px
}
.categorySelection, .popupEventTime {
	font-weight: 700;
	color: #b30000;
	text-decoration: none
}
.categorySelection a, .categorySelection a:hover, .categorySelection a:visited {
	color:blue;
	text-decoration:none
}
.categoryDiv {
	background-color: #FCF5EF
}
.s2180, .s28 {
	color: #fff
}
.s2, .s21, .s22, .s23, .s24, .s25, .s2180, .sOther {
	border-radius: 2px;
	font-size:100%;
	line-height:30px
}
.s2multi {
	border-radius: 2px;
	font-size:100%;
	line-height:25px	
}
.s21:hover, .s23:hover, .s2multi:hover, .s24:hover, .s25:hover  {
	font-size:100%!important;
	font-weight:700
}
.white-popup {
	max-width:400px;
}
.rowsTOC, .s20TOC {
	height: 98px;
}
.para, .para2 {
	text-align:left; 
	font-weight:400; 
	background-color:#fff;
	padding:10px;
	margin:0;
	
}
.halfdays {
	background-color:#0c67b2; 
	color:#fff; 
	padding:5px; 
	border-radius:4px
}
.portname, .boatname, .bookings, .phone, .whatsapp {
	color:#000
}
.portname a, .boatname a, .bookings a, .phone a, .whatsapp a {
	color:blue
}
.spacesavailable {
	color:#000
}
.boatcharter {
	color:#000
}
.numberofspaces, .triptype {
	color:#000
}
.spacesavailable a {
	background: #f8c22f;
	padding:3px 5px;
	border:1px solid #000;
	color:#000;
	font-weight:700;
	border-radius:8px
}
.boatcharter a {
	background: #2ff833;
	background-image: url(images/bg_green.png);
	padding:3px 5px;
	border:1px solid #000;
	color:#000;
	font-weight:700;
	border-radius:8px
}
span.predescr {
	color:#444;
	font-style:italic;
	font-size:14px;
	line-height:18px;
	margin-top:10px
}

.predescr:first-letter {
	text-transform:uppercase !important			
}

.spacesinline, .green {
	padding:5px;
	border:1px solid #000;
	color:#000
}
.large {
	font-size:150%!important;
}

/* ----------- iPad Pro ----------- */
@media only screen and (max-width: 1024px) {
	.mainTable, .tableListings, .navTable, span.predescr {
	width:100%; 
	max-width:100%!important 
	}
}
@media only screen and (max-width: 480px) {
	.mainTable, .tableListings, .navTable, span.predescr{
	white-space:normal;	
	max-width:360px;
	float:left;
	word-wrap: break-word;
	overflow:hidden
	}
	.rowsTOC, .s20TOC {
	height: 90px;
	}
	.titleTOC {
	line-height:16px;
	font-size: 10px
	}
	.s2, .s2multi, .s21, .s22, .s23, .s24, .s25, .s2180, .sOther {
	border-radius: 2px;
	font-size:80%;
	line-height:30px
	}
}

